RubyGems Navigation menu

administrate-field-trix 0.0.2

A plugin to use the Trix WYSIWYG editor in Administrate

Versions:

  1. 0.0.3 - August 31, 2018 (6 KB)
  2. 0.0.2 - August 31, 2018 (6 KB)
  3. 0.0.1 - August 31, 2018 (6 KB)

Runtime Dependencies (3):

  • administrate < 1.0.0
  • rails >= 4.1
  • trix-rails >= 0.11.4.1
  • Owners:

    Authors:

    • Ian Walter, Noah Settersten

    SHA 256 checksum:

    f2d111119bb0228e7e5528ba766911454869d8e0fb79f74ba394c4bead8ccf5f

    Total downloads 3,492

    For this version 342

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    ISC

    Required Ruby Version: >= 0

    Links: